ISCS#FEP - Feature #1309

00webd00000000000000
03/25/2021 02:30 PM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/25/2021

100%
5.00 hours
0.00 hour

Description

History

#1 - 03/25/2021 02:30 PM - yanwei li

- Status changed from New to In Progress

#2 - 03/30/2021 04:38 PM - yanwei i
0000000000DO0DODOD0D0AIDOO0D

#3 - 03/31/2021 04:01 PM - yanwei li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
- Estimated time set to 5.00 h

04/18/2025
